<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'szl', version '2.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Maksymalny czas trwaniŏ tyj sesyje wynosi %duration% minut.';
$string['bbbrecordwarning'] = 'Ta sesyjŏ je registrowanŏ.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_disabled'] = 'zastawiōne';
$string['index_enabled'] = 'włōnczōne';
$string['index_heading_actions'] = 'Akcyje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Izba';
$string['index_heading_recording'] = 'Nagrŏwanie';
$string['index_heading_users'] = 'Używŏcze';
$string['index_heading_viewer'] = 'Ôglōndajōncy';
$string['mod_form_block_record'] = 'Ustawiyniŏ nagraniŏ';
$string['mod_form_field_duration'] = 'Czas trwaniŏ';
$string['mod_form_field_duration_help'] = 'Ustawiynie czasu trwaniŏ trefu ôkryśli maksymalny czas, bez jaki tref bydzie zachowane przed #zakōńczynie nagrŏwaniŏ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatōr';
$string['mod_form_field_participant_list_action_add'] = 'Przidej';
$string['mod_form_field_participant_list_action_remove'] = 'Wychrōń';
$string['mod_form_field_participant_list_type_all'] = 'Wszyjscy zapisani używŏcze';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Używŏcz';
$string['mod_form_field_userlimit'] = 'Limit używŏcza';
$string['mod_form_field_welcome'] = 'Wiadōmość prziwitalnŏ';
$string['pluginadministration'] = 'Administracyjŏ BigBlueButton';
$string['view_groups_selection'] = 'Skŏż grupã, co do nij zamierzŏsz przistōmpić potwiyrdź swoje fungowanie.';
$string['view_groups_selection_join'] = 'Przistōmp';
$string['view_login_moderator'] = 'Logujesz sie za moderatōr';
$string['view_login_viewer'] = 'Logujesz sie za oglądajacy ....';
$string['view_recording_list_actionbar'] = 'Pasek nŏczyń';
$string['view_recording_list_actionbar_delete'] = 'Wychrōń';
$string['view_recording_list_actionbar_hide'] = 'Skryj';
$string['view_recording_list_actionbar_show'] = 'Pokŏż';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datōm';
$string['view_recording_list_description'] = 'Ôpis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Registrowanie';
