<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'szl', version '2.3'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktywności';
$string['add'] = 'Przidej';
$string['addcommunitycourse'] = 'Przidej kurs społecznościowy';
$string['addcourse'] = 'Szukej';
$string['addedtoblock'] = 'Link do tego kursu ôstoł przidany w bloku wyszukowaniŏ społeczności';
$string['additionalcoursedesc'] = '{$a->lang} Twōrca: {$a->creatorname} - Wydŏwca: {$a->publishername} - Tymat: {$a->subject}
    - Audytorium: {$a->audience} - Poziōm bildowaniŏ: {$a->educationallevel} - Licyncyjŏ: {$a->license}';
$string['addtocommunityblock'] = 'Zapisz link do tego kursu';
$string['audience'] = 'Zaprojektowane dlŏ';
$string['audience_help'] = 'Jakigo kursu szukŏsz? Znojdziesz sam tradycyjne kursy przeznaczōne dlŏ sztudyntōw, jak i możesz wyszukać kursy społeczności Rechtorōw i Administratorōw Moodle';
$string['blocks'] = 'Bloki';
$string['comments'] = 'Kōmyntŏrze ({$a})';
$string['contentinfo'] = 'Tymat: {$a->subject} - Ôdbiyrŏcza: {$a->audience} - Poziōm edukacyje: {$a->educationallevel}';
$string['continue'] = 'Kōntynuuj';
$string['contributors'] = '- spōłprŏcowniki: {$a}';
$string['coursedesc'] = 'Ôpis';
$string['courselang'] = 'Gŏdka';
$string['coursename'] = 'Miano';
$string['courses'] = 'Kursy';
$string['coverage'] = 'Tagi: {$a}';
$string['donotrestore'] = 'Niy';
$string['dorestore'] = 'Ja';
$string['download'] = 'Pobier';
$string['downloadable'] = 'kursy, co mogã pobrać';
$string['downloadablecourses'] = 'Kursy do pobraniŏ';
$string['downloadconfirmed'] = 'Kopijŏ ibrycznŏ ôstała zapisanŏ w przestrzyństwie Twojich prywatnych zbiorōw {$a}';
$string['downloaded'] = '... zakōńczōno było.';
$string['downloadingcourse'] = 'Pobiyranie kursu';
$string['downloadingsize'] = 'Proszã czekać, zbiōr kursu je pobiyrany ({$a->total}Mb)..';
$string['downloadtemplate'] = 'Utwōrz kurs ze szablōny';
$string['educationallevel'] = 'Poziōm bildowaniŏ';
$string['educationallevel_help'] = 'Ô jaki poziōm bildowaniŏ ci chodzi? W przipŏdku społeczności rechtorōw, poziōm tyn ôznaczŏ poziōm, co na niymu nauczajōm.';
$string['enroldownload'] = 'Znojdź';
$string['enroldownload_help'] = 'Niykere kursy wymiyniōne na ôbranym hubie sōm rekōmandowane, coby szło wchodōw i uczestniczyć w nich na jejich ôryginalnymu placowi.
Inksze te szablōny kursu przeznaczōne do pobraniŏ i spotrzebowaniŏ na włŏsnyj strōnie Moodle';
$string['enrollable'] = 'kursy, co na #prpers mogã sie zapisać';
$string['enrollablecourses'] = 'Kursy do samodzielnych zŏpisōw';
$string['errorhublisting'] = 'Wystōmpiōł błōnd w czasie pobiyraniŏ brify kursōw z Moodle.org, proszã sprōbować niyskorzij. ({$a})';
$string['fileinfo'] = 'Gŏdka: {$a->lang} - Licyncyjŏ: {$a->license} -  Czas aktualizacyje: {$a->timeupdated}';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Niezaufany';
$string['hubtrusted'] = 'To cyntrum je zatwiyrdzōne bez Moodle.org';
$string['keywords'] = 'Słowa kluczowe';
$string['keywords_help'] = 'Możesz szukać kursu #zawrzić ôkryślōny tekst w mianu, jego ôpisie i inkszych pōl w bazie danych.';
$string['langdesc'] = 'Gŏdka: {$a} -';
$string['language'] = 'Gŏdka';
$string['language_help'] = 'Możesz wyszukać kursy narychtowane w kōnkretnym gŏdce.';
$string['licence'] = 'License';
$string['licence_help'] = 'Możesz szukać kursōw, co sōm licencjonowane w ôsobliwy spōsōb.';
$string['moredetails'] = 'Wiyncyj ôsobliwości';
$string['mycommunities'] = 'Moje społeczności:';
$string['next'] = 'Dalij>>>';
$string['nocomments'] = 'Brak kōmyntŏrzōw';
$string['nocourse'] = 'Niy znaleziōno było kursōw';
$string['noratings'] = 'Brak ôcyn';
$string['operation'] = 'Ôperacyjŏ';
$string['orderby'] = 'Zortuj podle';
$string['orderby_help'] = 'Wyniki wyszukowaniŏ sōm wyświytlane.';
$string['orderbyeldest'] = 'Nojstarsze';
$string['orderbyname'] = 'Miano';
$string['orderbynewest'] = 'Nojnowsze';
$string['orderbypublisher'] = 'Wydŏwca';
$string['orderbyratingaverage'] = 'Ôcyna';
$string['outcomes'] = 'Efekty uczyniŏ sie: {$a}';
$string['pluginname'] = 'Wyszukowanie społeczności';
$string['rateandcomment'] = 'Ôcyń i kōmyntuj';
$string['rating'] = 'Ôcyna';
$string['removecommunitycourse'] = 'Wychrōń kurs społecznościowy';
$string['restorecourse'] = 'Prziwrōć kurs';
$string['restorecourseinfo'] = 'Prziwrōcić kurs?';
$string['screenshots'] = 'Ściepniyńcia ekranu';
$string['search'] = 'Szukej';
$string['searchcommunitycourse'] = 'Szukej kursu społecznościowego';
$string['searchcourse'] = 'Szukej kursu społecznościowego';
$string['selecthub'] = 'Ôbier cyntrum';
$string['selecthub_help'] = 'Ôbier cyntrum, co w niymu wyszukŏsz kursy.';
$string['sites'] = 'Strōny';
$string['subject'] = 'Tymat';
$string['subject_help'] = 'Coby zawęzić wyszukowanie do kursōw na dany tymat, ôbier jedyn z brify.';
$string['userinfo'] = 'Twōrca: {$a->creatorname} - Wydŏwca: {$a->publishername}';
$string['visitdemo'] = 'Zobŏcz demo';
$string['visitsite'] = 'Nawiydź strōnã';
