<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'szl', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Niyôbecny';
$string['Eacronym'] = 'U';
$string['Efull'] = 'Usprawiedliwiōny';
$string['Lacronym'] = 'S';
$string['Lfull'] = 'Spōźniynie';
$string['Pacronym'] = 'Ô';
$string['Pfull'] = 'Terŏźny';
$string['acronym'] = 'Przima';
$string['add'] = 'Przidej';
$string['addsession'] = 'Przidej sesyjõ';
$string['all'] = 'Wszyjske';
$string['allcourses'] = 'Wszyjske kursy';
$string['allpast'] = 'Wszyjske przeszłe';
$string['attendance:addinstance'] = 'Przidej nowõ frekwyncyjõ';
$string['attendance:canbelisted'] = 'Widzialny w wykazowi ôbecności';
$string['attendance:changeattendances'] = 'Pōmiana ôbecności';
$string['attendance:changepreferences'] = 'Pōmiana ustawiyń';
$string['attendance:export'] = 'Eksport reportōw';
$string['attendance:manageattendances'] = 'Zarzōndzej frekwyncyjōm';
$string['attendance:takeattendances'] = 'Registrowanie ôbecności';
$string['attendance:view'] = 'Przeglōndanie ôbecności';
$string['attendance:viewreports'] = 'Przeglōndanie reportōw';
$string['attendancedata'] = 'Datōm frekwyncyje';
$string['attendancegrade'] = 'Ôcyna frekfencji';
$string['attendancenotstarted'] = 'Frekwyncyjŏ niy ôstała sztartniyntŏ dlŏ tego kursu';
$string['attendancepercent'] = 'Procynt frekwyncyje';
$string['attendancesuccess'] = 'Frekwyncyjŏ ôstała sprŏwnie przidanŏ';
$string['attendanceupdated'] = 'Frekwyncyjŏ ôstała zaktualizowanŏ';
$string['attforblockdirstillexists'] = 'Stary katalog mod/attforblock durch istnieje - przinŏleży wychrōnić tyn katalog na serwerze przed sztartniyńciym tyj aktualizacyje.';
$string['attrecords'] = 'Dane ô ôbecnościach';
$string['calclose'] = 'Zawrzij';
$string['calmonths'] = 'Styczyń,Luty,Marzec,Kwieciyń,Mŏj,Czyrwiyń,Lipiyń,Siyrpiyń,Wrzesiyń,Paździyrnik,Listopad,Grudziyń';
$string['calshow'] = 'Ôbier datōm';
$string['calweekdays'] = 'Ni,Pn,Wt,St,Cz,Pt,So';
$string['cannottakeforgroup'] = 'Niy możesz zaregistrować ôbecności dlŏ grupy "{$a}"';
$string['changeattendance'] = 'Zmiyń frekwyncyjõ';
$string['changeduration'] = 'Zmiyń czas trwaniŏ';
$string['changesession'] = 'Zmiyń sesyjõ';
$string['column'] = 'kolōna';
$string['columns'] = 'kolōny';
$string['copyfrom'] = 'Kopiyruj dane ô ôbecnościach z';
$string['countofselected'] = 'Porachuj z ôbranych';
$string['createmultiplesessions'] = 'Utwōrz sesyjõ wielokrotne';
$string['createonesession'] = 'Utwōrz jednã sesyjõ dlŏ kursu';
$string['defaultdisplaymode'] = 'Wychodny tryb wyświytlaniŏ';
$string['defaults'] = 'Wychodne';
$string['delete'] = 'Wychrōń';
$string['deletelogs'] = 'Wychrōń dane frekwyncyje';
$string['deleteselected'] = 'Wychrōń zaznaczōne';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['deletesessions'] = 'Wychrōń wszyjske sesyje';
$string['deletingsession'] = 'Wychrōnianie sesyje na kurs';
$string['deletingstatus'] = 'Wychrōnianie statusu dlŏ kursu';
$string['description'] = 'Ôpis';
$string['display'] = 'Wyświytl';
$string['displaymode'] = 'Tryb wyświytlaniŏ';
$string['downloadexcel'] = 'Pobier w formacie Excel';
$string['downloadooo'] = 'Pobier w formacie OpenOffice';
$string['downloadtext'] = 'Pobier w formacie tekstowym';
$string['duration'] = 'Czas trwaniŏ';
$string['editsession'] = 'Edytuj sesyjõ';
$string['endofperiod'] = 'Kōniec ôkresu';
$string['endtime'] = 'Czas #zakōńczynie sesyje';
$string['enrolmentend'] = 'Zapisowanie używŏczōw kōńczy sie {$a}';
$string['enrolmentstart'] = 'Zapisowanie używŏczōw poczynŏ sie {$a}';
$string['enrolmentsuspended'] = 'Uczestnictwo zawieszōne';
$string['errorgroupsnotselected'] = 'Ôbier jednã abo wiyncyj grup';
$string['errorinaddingsession'] = 'Błōnd w czasie przidŏwaniŏ sesyje';
$string['erroringeneratingsessions'] = 'Błōnd w czasie gynerowaniŏ sesyje';
$string['gradebookexplanation'] = 'Ôcyna w dziynniku ôcyn';
$string['gradebookexplanation_help'] = 'Moduł brify ôbecności wyświytlŏ terŏźnõ ôcynã za ôbecność bazując na liczbie pōnktōw dostanych do tyj poryje i liczbie pōnktōw możliwych do dostaniŏ w tym ôkresie. Niy sōm brane pod uwŏgã trefu, co sie jeszcze niy ôdbyły. W dziynniku ôcyna za ôbecność bazuje na terŏźnym procyncie ôbecności i liczbie pōnktōw, co idzie dostać w czasie trwaniŏ cołkigo kursu, bez włōnczanie w to trefu, co sie jeszcze niy ôdbyły. W tyn spōsōb ôcyny za ôbecność wyświytlane w module brify ôbecności jak tyż w dziynniku ôcyn mogōm mieć roztōmajtõ liczbã pōnktōw, ale stanowiōm tyn sōm procynt cołkości pōnktōw.

Bez tyn przikłŏd, jeźli po dostaniu do tyj poryje 8 z 10 pōnktōw (80% ôbecności) jak tyż przi ôcynie za ôbecność w kursie w wysokości 50 pōnktōw, moduł brify ôbecności bydzie wyświytlać 8/10 za to w dziynniku ôcyn bydzie to 40/50. Faktycznie uczestnik niy dostoł jeszcze 40 pōnktōw, ale 40 je wertym punktową rōwnowŏżnõ terŏźnymu procyntowi ôbecności wynoszōncymu 80%. Liczba pōnktōw dostanych w wykazowi ôbecności nigdy sie niy zmyńszŏ, pōniywŏż bazuje jyno na ôbecności do tyj poryje. Jednak liczba pōnktōw za ôbecność w dziynniku ôcyn może sie zwiynkszać abo zmyńszać znŏleżnie ôd registrowanych ôbecności, pōniywŏż bazuje na ôbecnościach w cołkim kursie.';
$string['gridcolumns'] = 'Kolōny necu';
$string['hiddensessions'] = 'Skryte sesyje';
$string['identifyby'] = 'Idyntyfikacyjŏ sztudynta po';
$string['includeall'] = 'Ôbier wszyjske sesyje';
$string['includenottaken'] = 'Przistōmp nadchodzōnce terminy';
$string['indetail'] = 'Ôsobliwości...';
$string['jumpto'] = 'Przeskocz do';
$string['modulename'] = 'Frekwyncyjŏ';
$string['modulenameplural'] = 'Frekwyncyje';
$string['months'] = 'Miesiōnce';
$string['newdate'] = 'Nowy datōm';
$string['newduration'] = 'Nowy czas';
$string['noattforuser'] = 'Brak istniejōncych zŏpisōw dlŏ uzytkownika';
$string['nodescription'] = 'Regularne zajyńciŏ';
$string['noguest'] = 'Goście niy mogōm zobŏczyć frekwyncyje';
$string['noofdaysabsent'] = 'Brak z niyôbecnościami';
$string['noofdaysexcused'] = 'Brak dni nieusprawiedliwionych';
$string['noofdayslate'] = 'Brak dni ze spōźniyniami';
$string['noofdayspresent'] = 'Brak dni z ôbecnościami';
$string['nosessiondayselected'] = 'Niy ôbrano było dnia w kerym ôdbywajōm sie zajyńciŏ';
$string['nosessionexists'] = 'Brak terminōw dlŏ tego przedmiotu';
$string['nosessionsselected'] = 'Niy ôbrano było sesyje';
$string['notfound'] = 'Niy ôdnaleziōno było skłŏdowy "Wykŏz ôbecności" w tym przedmiocie!';
$string['noupgradefromthisversion'] = 'Moduł attendance niy może być zaktualizowany z zainstalowanyj wersyje attforblock. - Przinŏleży wychrōnić attforblock abo zaktualizować go go nojnowszyj wersyje przed instalacyjōm nowego modułu attendance';
$string['olddate'] = 'Stary datōm';
$string['pluginadministration'] = 'Administracyjŏ frekwyncyjōm';
$string['pluginname'] = 'Frekwyncyjŏ';
$string['remarks'] = 'Uwŏgi';
$string['report'] = 'Report';
$string['resetdescription'] = 'Uwŏga: wychrōniynie danych ô ôbecnościach sprawi skasowanie informacyje z bazy danych. Zamiast tego idzie skryć piyrwyjsze terminy bez zmiynianie datōm napoczyńciŏ przedmiotu.';
$string['resetstatuses'] = 'Prziwrōć wychodne statusy';
$string['restoredefaults'] = 'Prziwrōć wychodne';
$string['save'] = 'Zapisz frekwyncyjõ';
$string['session'] = 'Sesyjŏ';
$string['session_help'] = 'Sesyjŏ';
$string['sessionadded'] = 'Sesyjŏ przidanŏ';
$string['sessionalreadyexists'] = 'Sesyjŏ dlŏ tego datōmu już istnieje';
$string['sessiondays'] = 'Dni sesyje';
$string['sessiondeleted'] = 'Sesyjŏ wychrōniōnŏ';
$string['sessionexist'] = 'Sesyje niy przidano było (już niy istnieje)!';
$string['sessions'] = 'Sesyje';
$string['sessionsids'] = 'Idyntyfikatōr sesyje:';
$string['sessionsnotfound'] = 'Brak sesyje w ôbranym przedziale datōmōw';
$string['sessionstartdate'] = 'Datōm napoczyńciŏ sesyje';
$string['sessiontypeshort'] = 'Zorta';
$string['sessionupdated'] = 'Sesyjŏ sprŏwnie zaktualizowane';
$string['settings'] = 'Ustawiyniŏ';
$string['showdefaults'] = 'Pokŏż wychodne';
$string['showduration'] = 'Pokŏż dugość zajyńć';
$string['sortedgrid'] = 'posortowana nec';
$string['sortedlist'] = 'posortowana wykŏz';
$string['startofperiod'] = 'Zaczōntek ôkresu';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Stōn wychrōniōny';
$string['statuses'] = 'Statusy';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Idyntyfikatōr sztudynta';
$string['tablerenamefailed'] = 'Pōmiana miana staryj tabule attforblock na attendance niy podarziła sie';
$string['takeattendance'] = 'Wybadej ôbecność';
$string['thiscourse'] = 'Tyn kurs';
$string['update'] = 'Aktualizacyjŏ';
$string['variable'] = 'zmiynnŏ';
$string['variablesupdated'] = 'Zmiynne sprŏwnie zaktualizowane';
$string['versionforprinting'] = 'wersyjŏ do durku';
$string['viewmode'] = 'Tryb wyświytlaniŏ';
$string['week'] = 'tydziyń/tydni';
$string['weeks'] = 'Tydnie';
$string['youcantdo'] = 'Nic niy możesz zrobić';
